<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10">

    <TextView
        android:id="@+id/tv_item_send_supplier_msg_supplier_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_8"
        android:text="海鮮天地"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_16"
        android:textStyle="bold" />

    <LinearLayout
        android:id="@+id/layout_send_supplier_msg_hide_show"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="請選擇發送方式："
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_12" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_item_send_supplier_msg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

        <LinearLayout
            android:id="@+id/layout_open_hide_send_supplier_msg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:gravity="center_vertical"
                android:text="收起"
                android:textColor="#ff808080"
                android:textSize="@dimen/dp_12" />

            <ImageView
                android:layout_width="@dimen/dp_10"
                android:layout_height="@dimen/dp_6"
                android:layout_marginLeft="@dimen/dp_10"
                android:src="@drawable/ic_small_up_arrow" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>